#page-sitemap {
	.container {
		margin-bottom: 1rem;
		ul {
			column-count: 1;
			font-size: var(--fs-12);

			@media (min-width: 412px) {
				column-count: 2;
			}
			@media (min-width: 768px) {
				font-size: var(--fs-13);
			}
			@media (min-width: 1024px) {
				font-size: var(--fs-14);
			}
			@media (min-width: 1366px) {
				font-size: var(--fs-15);
			}

			li {
				margin-bottom: 8px;
				border-bottom: 1px dashed var(--trans-dark-1);
				a {
					min-width: 44px;
					min-height: 44px;
					display: block;
				}
			}
		}
	}
}
